owncloud

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
988
Manual priority
0
Static priority
0
Arch override
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd
238-8.git0e0aa59....
238-9.git0e0aa59....
1
systemd-libs
238-8.git0e0aa59....
238-9.git0e0aa59....
2
krb5-libs
1.16.1-10.fc28
1.16.1-13.fc28
2
systemd-pam
238-8.git0e0aa59....
238-9.git0e0aa59....
2
audit-libs
2.8.4-1.fc28
2.8.4-2.fc28
2
libattr
2.4.48-1.fc28
2.4.48-3.fc28
3
file
5.33-6.fc28
5.33-7.fc28
B
file-libs
5.33-6.fc28
5.33-7.fc28
B
kernel-headers
4.17.6-200.fc28
4.17.7-200.fc28
B

Most recent builds

complete
2018-07-21 16:54:22
krb5-libs
1.16.1-7.fc28
1.16.1-10.fc28
2
pcre2
10.31-5.fc28
10.31-7.fc28
2
libxcrypt
4.0.1-3.fc28
4.1.0-1.fc28
2
libcom_err
1.43.8-2.fc28
1.44.2-0.fc28
2
pcre
8.42-1.fc28
8.42-2.fc28
2
glibc-common
2.27-19.fc28
2.27-30.fc28
2
libacl
2.2.52-20.fc28
2.2.53-1.fc28
2
acl
2.2.52-20.fc28
2.2.53-1.fc28
2
libstdc++
8.1.1-1.fc28
8.1.1-5.fc28
2
glibc
2.27-19.fc28
2.27-30.fc28
2
util-linux
2.32-2.fc28
2.32.1-1.fc28
2
libmount
2.32-2.fc28
2.32.1-1.fc28
2
libgcc
8.1.1-1.fc28
8.1.1-5.fc28
2
libblkid
2.32-2.fc28
2.32.1-1.fc28
2
libsmartcols
2.32-2.fc28
2.32.1-1.fc28
3
libuuid
2.32-2.fc28
2.32.1-1.fc28
3
libfdisk
2.32-2.fc28
2.32.1-1.fc28
3
glibc-all-langpacks
2.27-19.fc28
2.27-30.fc28
3
libcurl
7.59.0-4.fc28
7.59.0-5.fc28
3
libattr
2.4.47-23.fc28
2.4.48-1.fc28
3
openldap
2.4.46-1.fc28
2.4.46-2.fc28
4
nss-softokn
3.37.3-1.1.fc28
3.38.0-1.0.fc28
B
libstdc++-devel
8.1.1-1.fc28
8.1.1-5.fc28
B
cpp
8.1.1-1.fc28
8.1.1-5.fc28
B
gcc
8.1.1-1.fc28
8.1.1-5.fc28
B
glibc-headers
2.27-19.fc28
2.27-30.fc28
B
libxcrypt-devel
4.0.1-3.fc28
4.1.0-1.fc28
B
nss-sysinit
3.37.3-1.1.fc28
3.38.0-1.0.fc28
B
glibc-devel
2.27-19.fc28
2.27-30.fc28
B
nss-softokn-freebl
3.37.3-1.1.fc28
3.38.0-1.0.fc28
B
kernel-headers
4.17.3-200.fc28
4.17.6-200.fc28
B
gdb-headless
8.1-19.fc28
8.1-23.fc28
B
libjpeg-turbo
1.5.3-5.fc28
1.5.3-6.fc28
B
libgomp
8.1.1-1.fc28
8.1.1-5.fc28
B
curl
7.59.0-4.fc28
7.59.0-5.fc28
B
nss-util
3.37.3-1.0.fc28
3.38.0-1.0.fc28
B
python-srpm-macros
3-29.fc28
3-30.fc28
B
gcc-c++
8.1.1-1.fc28
8.1.1-5.fc28
B
nss
3.37.3-1.1.fc28
3.38.0-1.0.fc28
B
complete
2018-07-07 23:40:19
php-symfony-yaml
2.8.41-1.fc28
2.8.42-1.fc28
1
php-symfony-process
2.8.41-1.fc28
2.8.42-1.fc28
1
php-symfony-routing
2.8.41-1.fc28
2.8.42-1.fc28
1
php-symfony-event-dispatcher
2.8.41-1.fc28
2.8.42-1.fc28
1
php-symfony-console
2.8.41-1.fc28
2.8.42-1.fc28
1
php-symfony-expression-language
2.8.41-1.fc28
2.8.42-1.fc28
2
php-symfony-http-foundation
2.8.41-1.fc28
2.8.42-1.fc28
2
php-symfony-config
2.8.41-1.fc28
2.8.42-1.fc28
2
php-symfony-http-kernel
2.8.41-1.fc28
2.8.42-1.fc28
2
php-symfony-common
2.8.41-1.fc28
2.8.42-1.fc28
2
php-symfony-dependency-injection
2.8.41-1.fc28
2.8.42-1.fc28
2
php-symfony-browser-kit
2.8.41-1.fc28
2.8.42-1.fc28
3
php-symfony-filesystem
2.8.41-1.fc28
2.8.42-1.fc28
3
php-symfony-var-dumper
2.8.41-1.fc28
2.8.42-1.fc28
3
php-symfony-finder
2.8.41-1.fc28
2.8.42-1.fc28
3
php-symfony-debug
2.8.41-1.fc28
2.8.42-1.fc28
3
php-symfony-class-loader
2.8.41-1.fc28
2.8.42-1.fc28
3
php-symfony-dom-crawler
2.8.41-1.fc28
2.8.42-1.fc28
4
php-symfony-css-selector
2.8.41-1.fc28
2.8.42-1.fc28
B
complete
2018-07-07 10:52:37
php-cli
7.2.6-1.fc28
7.2.7-1.fc28
1
php-xml
7.2.6-1.fc28
7.2.7-1.fc28
2
samba-client
2:4.8.2-1.fc28
2:4.8.3-1.fc28
2
php-gmp
7.2.6-1.fc28
7.2.7-1.fc28
2
php-pdo
7.2.6-1.fc28
7.2.7-1.fc28
2
php-process
7.2.6-1.fc28
7.2.7-1.fc28
2
php-bcmath
7.2.6-1.fc28
7.2.7-1.fc28
2
pcre2
10.31-4.fc28
10.31-5.fc28
2
php-common
7.2.6-1.fc28
7.2.7-1.fc28
2
php-guzzle-Guzzle
3.9.3-14.fc28
3.9.3-17.fc28
2
libsmbclient
2:4.8.2-1.fc28
2:4.8.3-1.fc28
2
php-json
7.2.6-1.fc28
7.2.7-1.fc28
2
php-intl
7.2.6-1.fc28
7.2.7-1.fc28
2
php-mbstring
7.2.6-1.fc28
7.2.7-1.fc28
2
elfutils-libelf
0.172-2.fc28
0.173-1.fc28
2
libxcrypt
4.0.1-1.fc28
4.0.1-3.fc28
2
elfutils-libs
0.172-2.fc28
0.173-1.fc28
2
samba-common-libs
2:4.8.2-1.fc28
2:4.8.3-1.fc28
3
info
6.5-3.fc28
6.5-4.fc28
3
libsemanage
2.8-1.fc28
2.8-2.fc28
3
elfutils-default-yama-scope
0.172-2.fc28
0.173-1.fc28
3
libldb
1.3.3-1.fc28
1.4.0-1.fc28
3
device-mapper-libs
1.02.146-4.fc28
1.02.146-5.fc28
3
samba-client-libs
2:4.8.2-1.fc28
2:4.8.3-1.fc28
3
samba-common
2:4.8.2-1.fc28
2:4.8.3-1.fc28
3
lmdb-libs
0.9.22-1.fc28
4
php-gd
7.2.6-1.fc28
7.2.7-1.fc28
4
libwbclient
2:4.8.2-1.fc28
2:4.8.3-1.fc28
4
device-mapper
1.02.146-4.fc28
1.02.146-5.fc28
4
gdb-headless
8.1-15.fc28
8.1-19.fc28
B
kernel-headers
4.17.2-200.fc28
4.17.3-200.fc28
B
libzstd
1.3.4-1.fc28
1.3.5-1.fc28
B
libxcrypt-devel
4.0.1-1.fc28
4.0.1-3.fc28
B
libjpeg-turbo
1.5.3-3.fc28
1.5.3-5.fc28
B
elfutils
0.172-2.fc28
0.173-1.fc28
B
zstd
1.3.4-1.fc28
1.3.5-1.fc28
B
complete
2018-06-23 20:54:05
libgcrypt
1.8.2-2.fc28
1.8.3-1.fc28
2
elfutils-libelf
0.171-1.fc28
0.172-2.fc28
2
bash
4.4.19-2.fc28
4.4.23-1.fc28
2
glibc-common
2.27-15.fc28
2.27-19.fc28
2
libgpg-error
1.29-1.fc28
1.31-1.fc28
2
elfutils-libs
0.171-1.fc28
0.172-2.fc28
2
krb5-libs
1.16.1-4.fc28
1.16.1-7.fc28
2
glibc
2.27-15.fc28
2.27-19.fc28
2
audit-libs
2.8.3-3.fc28
2.8.4-1.fc28
2
elfutils-default-yama-scope
0.171-1.fc28
0.172-2.fc28
3
glibc-all-langpacks
2.27-15.fc28
2.27-19.fc28
3
readline
7.0-10.fc28
7.0-11.fc28
3
nss-util
3.36.1-1.0.fc28
3.37.3-1.0.fc28
B
nss-softokn
3.36.1-1.1.fc28
3.37.3-1.1.fc28
B
glibc-headers
2.27-15.fc28
2.27-19.fc28
B
glibc-devel
2.27-15.fc28
2.27-19.fc28
B
python-srpm-macros
3-28.fc28
3-29.fc28
B
nss-softokn-freebl
3.36.1-1.1.fc28
3.37.3-1.1.fc28
B
kernel-headers
4.16.15-300.fc28
4.17.2-200.fc28
B
nss
3.36.1-1.1.fc28
3.37.3-1.1.fc28
B
nss-sysinit
3.36.1-1.1.fc28
3.37.3-1.1.fc28
B
elfutils
0.171-1.fc28
0.172-2.fc28
B
complete
2018-06-17 08:14:14
php-sabre-http
4.2.3-3.fc28
4.2.4-1.fc28
2
libpcap
14:1.8.1-8.fc28
14:1.8.1-10.fc28
3
libnsl2
1.2.0-1.fc28
1.2.0-2.20180605git...
3
perl-interpreter
4:5.26.2-411.fc28
4:5.26.2-412.fc28
3
p11-kit
0.23.10-1.fc28
0.23.12-1.fc28
3
p11-kit-trust
0.23.10-1.fc28
0.23.12-1.fc28
3
perl-libs
4:5.26.2-411.fc28
4:5.26.2-412.fc28
4
perl-IO
1.38-411.fc28
1.38-412.fc28
4
perl-macros
4:5.26.2-411.fc28
4:5.26.2-412.fc28
4
cups-libs
1:2.2.6-14.fc28
1:2.2.6-15.fc28
4
kernel-headers
4.16.14-300.fc28
4.16.15-300.fc28
B
libtiff
4.0.9-9.fc28
4.0.9-10.fc28
B
glib2
2.56.1-3.fc28
2.56.1-4.fc28
B
perl-Errno
1.28-411.fc28
1.28-412.fc28
B
file
5.33-5.fc28
5.33-6.fc28
B
file-libs
5.33-5.fc28
5.33-6.fc28
B
2018-06-11 11:14:00
Package dependencies resolved successfuly
2018-06-11 10:54:32
Package resolution failed
  • nothing provides nss-util >= 3.37.3 needed by nss-3.37.3-1.1.fc28.x86_64
complete
2018-06-10 17:44:25
elfutils-libs
0.170-11.fc28
0.171-1.fc28
2
shadow-utils
2:4.5-9.fc28
2:4.6-1.fc28
2
elfutils-libelf
0.170-11.fc28
0.171-1.fc28
2
krb5-libs
1.16.1-3.fc28
1.16.1-4.fc28
2
elfutils-default-yama-scope
0.170-11.fc28
0.171-1.fc28
3
libcurl
7.59.0-3.fc28
7.59.0-4.fc28
3
libunistring
0.9.9-1.fc28
0.9.10-1.fc28
3
gnutls
3.6.2-1.fc28
3.6.2-3.fc28
4
elfutils
0.170-11.fc28
0.171-1.fc28
B
curl
7.59.0-3.fc28
7.59.0-4.fc28
B
kernel-headers
4.16.13-300.fc28
4.16.14-300.fc28
B
Previous history